/* BA210A - красный */
body{ 
	font-family: Arial;  
	font-size: 12px; 
	color: #888;
	margin:0;
	background-color: #fff;
}
.clearfix {
overflow: auto; width: 100%;
}
.allpage{
    width:1020px;
    background:#fff;
    margin:0 auto;
	overflow: auto; 
}
.container { 
	width:950px; 
	margin:0 auto;
	overflow:hidden;
}
a { 
	color: #555; 
}
a:visited { 
	color: #555; 
}
a:hover { 
	color: #000; 
	text-decoration:underline;
}

h1 {  
	font-size: 18px; 
	margin-top: 8px; 	
	margin-bottom: 1px;
}
h2{
	font-size: 16px; 
	font-weight: bold;
}
H3, H3 a{
	font-size:14px;
	font-weight:bold;
	color: #BA210A;
	margin:10px 0 5px 0;
	text-transform:uppercase;
	text-decoration:none;
}
h4 { 
	margin-bottom: 5px; 
	font-size: 16px; 
}
.sitetop {
	background:url(../pics/topfon.jpg) top left repeat-x;
	height:120px;
	width: 100%;
	cursor:pointer;
	border-bottom:#aaa solid 1px;
}
.leftlogo {
	width:170px;	
	float:left;
}
.leftlogo img{
	width: 148px;
	height: 90px;
	border:none;
	margin:10px 0 0 3px;
}
.rightlogo{
	width:280px;
	float:right;
}
.rightlogo img{
	width: 263px;
	height: 100px;
	border:none;
	margin:5px 5px 0 0;
	}

.toplogo{
	width:320px;
	text-align:left;
	float: left;
}
.sitetitle1{
	color: #BA210A;
	font-family: Verdana;
	font-size: 20pt;
	font-weight:bold;
	margin-top:10px;
}
.sitetitle2{
	font-size:16px;
	font-weight:bold;
	margin:4px 0;
}
.gray{
	background-color:#aaa;
}
.bord{
	border: 1px solid #faa;
}
.mpagefon{
	background:url(../pics/pagefon.gif) top left repeat-y;
}
.menu table {
	vertical-align: middle; 
	text-align: center; 
	border-top:3px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:none;
	margin:none;	
	/*height:50px;*/
	border-spacing:0;
}
.menu td {
	border:1px #ccc solid;
	/*padding:0 15px;*/
	background-color:#fff;
}
.menu  table td.active, .menu  table td:hover{
	color: #fff;
	background-color:#BA210A;	
}
.menu  a{
	display:block;
	color: #000;
	text-decoration:none;
	padding:10px 15px;
}
.menu  table td.active a{
	color: #fff;
	text-decoration:none;
}
.menu  a:hover{
	color: #fff;
	background-color:#BA210A;
}

.section_title {width: 100%; border-bottom: solid 0px #000; padding-bottom: 0px}
.section_title h4{padding-bottom: 0px}

/*           Поиск         */
#searchblock { 
	border: none; 
	display:block;
	vertical-align:top;
	line-height:0;
	height: 28px; 
}
#searchblock input[type=text], #searchblock input.text{ 
	color: #979797; 
	height: 23px; 
	padding: 0 3px 0 3px; 
	margin:0;
	text-decoration: none; 
	border:1px solid #777;	
	border-radius: 6px 0 0 6px;
	-moz-border-radius:6px 0 0 6px;
	-khtml-border-radius:6px 0 0 6px;
	font-size:11px; 
	width:180px; 
}
#searchblock img, #searchblock input  [type=image] {
	width:25px; 
	height: 25px; 
	border: none; 
	padding: 0 ;
	margin-left:4px;
}

.dotniz {
	display:block;
	padding:5px;
	border-bottom: 1px #aaa dotted;
}

.rt1{
	width:100%;
	border-top: #000 3px solid;
	margin: 10px 0 6px 0;
}
.rt1 img{
	float:right;
}
.rt2{
	width:100%;
	border-top: #000 1px solid;
	border-bottom: #000 1px solid;
	margin-top:3px;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
}

.rt2 a{
	text-decoration:none;
}
/*---------------Начало новостного блока----------------*/
.news1{
	margin-top: 10px;
	margin-bottom: 10px;
}
.news1 .imgblock img{
	width:340px;
	height:auto;
	min-height:200px;
	border: 5px #ccc solid;
}
.news1 .news_title,.news1  .news_title a{
	font-size:14px;
	font-weight:bold;
	padding: 8px 0 12px 0;
	text-decoration:none;
	color: #555;
}
.news1 .news_title a:hover{
	text-decoration:underline;
}
.dt{
	background: url(../pics/timer.jpg) top left no-repeat;
	color: #7F8286;
	font-size:10px;
	padding-left: 20px;
	margin-top:10px;
	height: 22px;
}
.dt div{
	margin: 0 0 4px 20px;
}
.more{
	margin:10px;
}
.news1 .razdelname{
	background-color: #F68634;
	color: #fff;
	text-transform:uppercase;
}
.firstimg {
	float:left;
}
.firstimg img{
	max-width:250px;
	height:auto;
	margin: 5px 10px 5px 0;
	padding: 2px;
	border:1px solid #aaa;
}
.news4{
}
.news4 .onenews{
	width:210px;
	 margin-right:10px;
	 float:left;
}
.news4 .imgblock {
	width:200px;
	height:150px;
	overflow:hidden;
	border: 5px #ccc solid;
}
.news4 .imgblock img{
	width:200px;
	height:auto;
	min-height:150px;
}
.news4 .news_title,.news4  .news_title a{
	font-size:14px;
	font-weight:bold;
	padding: 8px 0 12px 0;
	text-decoration:none;
	color: #555;
}
.news4 .news_title a:hover{
	text-decoration:underline;
}


.news2, .news{
	margin-top: 10px;
	margin-bottom: 10px;
}
.news2 td, .news td{
	vertical-align:top;
}
.news2 table, .news table{
	padding: 6px 0;
	border-bottom: 1px #aaa dotted;
}
.news2 img, .news img{
	width:142px;
	height:auto;
	min-height:80px;
	border: 1px #ccc solid;
	margin-right:8px;
}
.news2 .news_title, .news2 .news_title a, .news .news_title, .news .news_title a, .board .news_title, .board .news_title a{
	font-size:14px;
	font-weight:bold;
	padding: 0 0;
	text-decoration:none;
}
.news2 .news_title a:hover, .news .news_title a:hover{
	text-decoration:underline;
}
.news2 .dt, .news .dt, .board .dt{
	color: #777;
	font-size:12px;
	padding: 6px 0;
}

.news2 .razdelname, .news2 .razdelname a{
	color: #00779E;
	text-transform:uppercase;
	text-decoration:none;
}
.news2 .razdelname a:hover , .news .razdelname a:hover {
	text-decoration:underline;
}

.news3 .onenews{	
	padding: 7px 0 7px 5px;
	border-bottom: 1px #aaa dotted;
	
}

.news3 .news_title, .news3 .news_title a{
	font-size:12px;
	color:#888;
	font-weight:bold;
	text-decoration:none;
	padding:0;
}
.news3 .news_title a:hover{
	text-decoration:underline;
}

.foto{
	margin-top: 10px;
	margin-bottom: 10px;
}
.foto table{
	padding: 6px 0;
	border-bottom: 1px #aaa dotted;
}
.foto img{
	width:198px;
	height:auto;
	min-height:120px;
	border: 1px #ccc solid;
	margin-bottom:8px;
}
.foto .news_title, .foto .news_title a{
	padding: 0 0;
	text-decoration:none;
}
.foto .news_title a:hover{
	text-decoration:underline;
}


.news7{
	margin-top: 10px;
	margin-bottom: 10px;
}
.news7 table{
	padding: 6px;
	border: 1px #aaa dotted;
}
.news7 img{
	width:227px;
	height:auto;
	min-height:130px;
	border: 1px #ccc solid;
	margin-bottom:8px;
}
.news7 .news_title, .news7 .news_title a{
	font-size:12px;
	font-weight:bold;
	padding: 3px 0 5px 0;
	text-decoration:none;
}
.news7 .news_title a:hover{
	text-decoration:underline;
}

.news8{
	margin-top: 10px;
	margin-bottom: 10px;
}
.news8 table{
	padding: 6px 0;
	border-bottom: 1px #aaa dotted;
}
.news8 img{
	width:60px;
	height:auto;
	min-height:40px;
	border: 1px #ccc solid;
	margin:0 4px 0 0;
	float:left;
}
.news8 .news_title, .news8 .news_title a{
	font-size:12px;
	padding: 0 0;
	text-decoration:none;
}
.news8.news_title a:hover{
	text-decoration:underline;
}

.news8 .anons{
	color: #fff;
}

.dtinnews{
	background-color:#0078A1;
	color:#fff;
}
.RightNews{
	/*border: #aaa 1px solid;*/
}


.RightNews table{
	padding: 6px 0;
	border-bottom: 1px #aaa dotted;
}
.RightNews img{
	width:260px;
	height:auto;
	min-height:150px;
	border: 1px #ccc solid;
	margin:0 2px;
	float: 0 auto;
}
.RightNews .news_title, .RightNews .news_title a{
	font-size:12px;
	padding: 5px 0;
	text-decoration:none;
	font-weight:bold;
}
.RightNews .news_title a:hover{
	text-decoration:underline;
}

.galleryNews{
	float:left;
	font-weight:bold;
	font-size:14px;
	width:200px;
	padding-right:10px;
}

.galleryNews div{
     display: block;
     width: 200px;
     height: 150px;
     margin: 1px;
     overflow:hidden;
	 border:#aaa 1px solid;
	 padding: 2px;
/*     border:#aaf solid 1px;*/
}
.galleryNews img{
	width:200px;
	height:auto;
	min-height:150px;
}

/*---------------Конец новостного блока----------------*/
.details{
	float:right;
	padding: 4px;
	font-weight:bold;
	text-decoration:none;
	font-size:13px;
}
.details a{
	text-decoration:none;
}
.details a:hover{
	text-decoration:underline;
}
.board{
	width:100%;
	border-bottom: #aaa 1px solid;
	padding: 4px 0;
}

.board_small{
	margin: 10px 0 10px 0;
}
.board_small table{
	padding: 6px 0;
	/*border-bottom: 1px #aaa dotted;*/
	/*background-color:#EFEFEF;*/
}
.board_small img{
	width:80px;
	height:auto;
	min-height:60px;
	border: 1px #ccc solid;
	margin:0 4px 0 0;
	float:left;
}
.board_small .news_title, .board_small .news_title a{
	font-size:12px;
	font-weight:bold;
	padding: 0 0;
	text-decoration:none;
}
.board_small.news_title a:hover{
	text-decoration:underline;
}

.board_small .dt{
	color: #aaa;
}

.board_big{
	margin: 10px 0 10px 0;
}
.board_big table{
	padding: 6px 0;
	border-bottom: 1px #aaa dotted;
	background-color:#EFEFEF;
}

.board_big img{
	width:120px;
	height:auto;
	min-height:60px;
	border: 1px #ccc solid;
	margin:0 8px 0 0;
	float:left;
}
.board_big .news_title, .board_big .news_title a{
	font-size:12px;
	font-weight:bold;
	padding: 0 0;
	text-decoration:none;
}
.board_big.news_title a:hover{
	text-decoration:underline;
}

.board_big .dt{
	color: #aaa;
}
.addboard {
	background-color:#F68634;
	padding:3px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-align:right;
}
.addboard a{
	color:#fff;
}
.vota {
	padding: 5px 0;
	background-color:#EFEFEF;
}
.voting {
	padding: 0 0 6px 0;
}
.voting label{
	font-weight: normal;
	padding:2px 0 2px 6px;
}
.voting  input {margin:0;}

.pagetitle{
	border-bottom: 1px solid #000;
	margin:15px 0;
}
.pagetitle td{
	vertical-align:bottom;
}
.bodyImg{
	float:left; 
	width:250px; 
	height:auto; 
	min-height: 100px;
	padding:2px;
	border:#aaa 1px solid;
	margin: 0 10px 5px 0;
}
.price{
	color:#777;
	font-weight:normal;
}
#footer{
	background:url(../pics/footerfon.jpg) top left repeat-x;
	height:120px;
	text-decoration:none;
	margin-bottom:10px;
	background-size: contain;
}
#footer a{
	color: #777;
	text-decoration:none;
}

#footer a{
	color: #777;
	text-decoration:underline;
}
#footer table{
	border-top: #aaa 1px solid;
	border-collapse: separate; 
    width: 100%;
    border-spacing: 7px 11px;
{
#footer td, #footer table{
	vertical-align:top;
}
#fottframe{
	width:1px !important;
	height:1px !important;
}

img{max-width:100% !important;}